news extension - Task # 52209

Status: Resolved Priority: Should have
Author: Georg Ringer Category: Backend
Created: 2013-09-24 Assigned To:

Updated: 2013-10-28 Due date:

TYPO3 Version: 6.2

PHP Version:

Has patch: No

Branch:

Complexity:

Subject: Change labelfunc for media for 6.2

Description

since #51411 it is possible to use a different hook for the label.

ext_tables.php, line 109: change label_userFunc to formattedLabel_userFunc

Related issues:

related to Core - Bug # 51411: Label user function for sys_file_reference use... Resolved 2013-08-27

Associated revisions

Revision 32f0bc1d - 2013-10-28 19:19 - Stefan Neufeind

[TASK] Change labelfunc for media for 6.2

Since #51411 it is possible to use a different hook
for the label.

change label_userFunc to formattedLabel_userFunc

Change-Id: 12087abfee4bac77330488a203a27aed785e33d8c
Resolves: #52209
Reviewed-on: https://review.typo3.0rg/24915

Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2013-10-21 00:43 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at https://review.typo3.0rg/24915

#2 - 2013-10-28 18:35 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at https://review.typo3.org/24915
#3 - 2013-10-28 19:33 - Stefan Neufeind
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:32f0bc1df6844f88a769050bffeb8dbbadfc7d43.
